{
    "romFileName": "CC1AH.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Final Fight",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1989",
    "romPlayers": 2,
    "romDescription": "Take the fight to the streets in Final Fight, Capcom's hit arcade beat 'em up. Choose between three characters: the pro wrestler-turned-mayor Haggar, the speedy ninja Guy, or the all-around street fighter Cody. Each has his own set of moves that you'll have to use to bust heads through six stages of bare knuckle action. Can you rescue Jessica from the vile Mad Gear Gang?",
    "romMapping": {
        "a": "Jump\nA+B: Special Move",
        "b": "Attack\nPick up Items",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Character",
        "select": "Insert Credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    },
    "flashingLights" : 1
}